=== debian/changelog ===
r-cran-openmx (2.15.5-1) unstable; urgency=medium

  * New upstream version
  * Try to prevent dh-update-R from removal of python3 from Depends
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Jan 2020 10:42:36 +0100

r-cran-openmx (2.15.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2019 16:52:22 +0100

r-cran-openmx (2.15.3-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 09:33:51 +0100

r-cran-openmx (2.14.11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Depends: python3
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 13:30:51 +0100

r-cran-openmx (2.13.2+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #940653)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 18:28:30 +0200
