=== debian/control ===
Source: r-cran-openmx
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-mass,
               r-cran-matrix,
               r-cran-rcpp,
               r-cran-rcppeigen,
               r-cran-stanheaders,
               r-cran-bh,
               r-cran-rpf,
               libboost-system-dev,
               libsqlite3-dev,
               libzstd-dev
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openmx
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openmx.git
Homepage: https://cran.r-project.org/package=OpenMx

Package: r-cran-openmx
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
# <dh-update-R>do not delete this</dh-update-R>
         python3
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extended structural equation modelling
 Create structural equation models that can be manipulated
 programmatically. Models may be specified with matrices or paths (LISREL
 or RAM) Example models include confirmatory factor, multiple group,
 mixture distribution, categorical threshold, modern test theory,
 differential Fit functions include full information maximum likelihood,
 maximum likelihood, and weighted least squares. equations, state space,
 and many others. Support and advanced package binaries available at
 <http://openmx.ssri.psu.edu>. The software is described in Neale,
 Hunter, Pritikin, Zahery, Brick, Kirkpatrick, Estabrook, Bates, Maes, &
 Boker (2016) <doi:10.1007/s11336-014-9435-8>.
