=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian  \( -name "*.R" -o -name "*.txt" \) -exec chmod -x \{\} \;
