## r-cran-openmx 2.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Encoding: UTF-8
 Package: OpenMx
-Date: 2019-12-09
+Date: 2020-08-24
 Title: Extended Structural Equation Modelling
 Authors@R: c(person(c("Steven", "M."), "Boker", role="aut"),
     person(c("Michael", "C."), "Neale", role="aut"), person(c("Hermine", "H."),
@@ -50,7 +50,7 @@
 License: Apache License (== 2.0)
 LinkingTo: Rcpp, RcppEigen, StanHeaders (>= 2.10.0.2), BH (>=
         1.69.0-1), rpf (>= 0.45)
-Imports: digest, MASS, Matrix, methods, Rcpp, parallel
+Imports: digest, MASS, Matrix, methods, Rcpp, parallel, lifecycle
 Depends: R (>= 3.5.0)
 Suggests: mvtnorm, numDeriv, roxygen2 (>= 6.1), Rmpi, rpf (>= 0.45),
         snowfall, lme4, covr, testthat
@@ -89,12 +89,13 @@
         'MxFitFunctionGREML.R' 'MxExpectationGREML.R' 'MxMI.R'
         'MxFactorScores.R' 'MxRobustSE.R' 'MxAvailableOptimizers.R'
         'MxTryHard.R' 'MxSE.R' 'MxAutoStart.R' 'MxRetro.R' 'MxMMI.R'
-        'omxReadGRMBin.R' 'zzz.R'
+        'omxReadGRMBin.R' 'MxPredict.R' 'zzz.R'
+RdMacros: lifecycle
 Biarch: true
-Version: 2.15.5
-RoxygenNote: 6.1.1
+Version: 2.18.1
+RoxygenNote: 7.1.0
 NeedsCompilation: yes
-Packaged: 2019-12-09 12:50:10 UTC; joshua
+Packaged: 2020-08-24 17:46:03 UTC; joshua
 Author: Steven M. Boker [aut],
   Michael C. Neale [aut],
   Hermine H. Maes [aut],
@@ -134,4 +135,4 @@
   Jitse Niesen [cph]
 Maintainer: Joshua N. Pritikin <jpritikin@pobox.com>
 Repository: CRAN
-Date/Publication: 2019-12-09 14:40:07 UTC
+Date/Publication: 2020-08-28 07:50:12 UTC
