=== debian/changelog ===
r-cran-openmx (2.18.1-3) unstable; urgency=high

  * Exclude another test for i386 and skip test on armhf fully
    Closes: #971681

 -- Andreas Tille <tille@debian.org>  Wed, 10 Feb 2021 08:38:26 +0100

r-cran-openmx (2.18.1-2) unstable; urgency=medium

  * Exclude tests that are not working on all architectures
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 17:51:11 +0100

r-cran-openmx (2.18.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 12:56:12 +0200

r-cran-openmx (2.17.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 10:17:19 +0200

r-cran-openmx (2.17.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Apr 2020 14:18:08 +0200

r-cran-openmx (2.17.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 19:37:27 +0100
