=== debian/control ===
--- 
+++ 
@@ -2,26 +2,28 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # We need exceptions specified in run-unit-test so do not run automatically
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-digest,
                r-cran-mass,
                r-cran-matrix,
                r-cran-rcpp,
+               r-cran-lifecycle,
                r-cran-rcppeigen,
                r-cran-stanheaders,
-               r-cran-bh,
+               r-cran-bh (>= 1.66.0),
                r-cran-rpf,
                libboost-system-dev,
                libsqlite3-dev,
                libzstd-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openmx.git
 Homepage: https://cran.r-project.org/package=OpenMx
+Rules-Requires-Root: no
 
 Package: r-cran-openmx
 Architecture: any
