## r-cran-openmx 2.20.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Encoding: UTF-8
 Package: OpenMx
-Date: 2020-08-24
+Date: 2022-01-27
 Title: Extended Structural Equation Modelling
 Authors@R: c(person(c("Steven", "M."), "Boker", role="aut"),
     person(c("Michael", "C."), "Neale", role="aut"), person(c("Hermine", "H."),
@@ -48,12 +48,15 @@
 ByteCompile: yes
 Language: en-US
 License: Apache License (== 2.0)
-LinkingTo: Rcpp, RcppEigen, StanHeaders (>= 2.10.0.2), BH (>=
-        1.69.0-1), rpf (>= 0.45)
-Imports: digest, MASS, Matrix, methods, Rcpp, parallel, lifecycle
+LinkingTo: Rcpp, RcppEigen, RcppParallel, StanHeaders (>= 2.10.0.2), BH
+        (>= 1.69.0-1), rpf (>= 0.45)
+Imports: digest, MASS, Matrix, methods, Rcpp, RcppParallel, parallel,
+        lifecycle
 Depends: R (>= 3.5.0)
-Suggests: mvtnorm, numDeriv, roxygen2 (>= 6.1), Rmpi, rpf (>= 0.45),
-        snowfall, lme4, covr, testthat
+Suggests: mvtnorm, numDeriv, roxygen2 (>= 6.1), rpf (>= 0.45),
+        snowfall, lme4, covr, testthat, umx, ifaTools, knitr, markdown,
+        rmarkdown, reshape2, ggplot2
+VignetteBuilder: knitr
 LazyLoad: yes
 LazyData: yes
 Collate: '0ClassUnion.R' 'cache.R' 'MxBaseNamed.R' 'MxData.R'
@@ -88,14 +91,14 @@
         'MxExpectationStateSpace.R' 'MxExpectationBA81.R'
         'MxFitFunctionGREML.R' 'MxExpectationGREML.R' 'MxMI.R'
         'MxFactorScores.R' 'MxRobustSE.R' 'MxAvailableOptimizers.R'
-        'MxTryHard.R' 'MxSE.R' 'MxAutoStart.R' 'MxRetro.R' 'MxMMI.R'
-        'omxReadGRMBin.R' 'MxPredict.R' 'zzz.R'
+        'MxTryHard.R' 'MxSE.R' 'MxAutoStart.R' 'MxRetro.R'
+        'MxPenalty.R' 'MxMMI.R' 'omxReadGRMBin.R' 'MxPredict.R' 'zzz.R'
 RdMacros: lifecycle
 Biarch: true
-Version: 2.18.1
-RoxygenNote: 7.1.0
+Version: 2.20.3
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-08-24 17:46:03 UTC; joshua
+Packaged: 2022-01-27 21:50:52 UTC; joshua
 Author: Steven M. Boker [aut],
   Michael C. Neale [aut],
   Hermine H. Maes [aut],
@@ -135,4 +138,4 @@
   Jitse Niesen [cph]
 Maintainer: Joshua N. Pritikin <jpritikin@pobox.com>
 Repository: CRAN
-Date/Publication: 2020-08-28 07:50:12 UTC
+Date/Publication: 2022-02-01 16:40:09 UTC
