=== debian/changelog ===
r-cran-openmx (2.20.3+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild for libtbb soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Mar 2022 10:33:22 +0100

r-cran-openmx (2.20.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 19:20:07 +0100

r-cran-openmx (2.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove documentation that includes compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 21:24:35 +0100

r-cran-openmx (2.19.8-2) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * d/t/run-unit-test: Exclude more tests on i386 and ppc64el

 -- Nilesh Patra <nilesh@debian.org>  Mon, 04 Oct 2021 00:55:42 +0530

r-cran-openmx (2.19.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-bh.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:26:52 +0200
