=== debian/control ===
--- 
+++ 
@@ -11,15 +11,16 @@
                r-cran-mass,
                r-cran-matrix,
                r-cran-rcpp,
+               r-cran-rcppparallel,
                r-cran-lifecycle,
                r-cran-rcppeigen,
                r-cran-stanheaders,
-               r-cran-bh (>= 1.66.0),
+               r-cran-bh (>= 1.69.0-1),
                r-cran-rpf,
                libboost-system-dev,
                libsqlite3-dev,
                libzstd-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openmx.git
 Homepage: https://cran.r-project.org/package=OpenMx
