## r-cran-openmx 2.20.6+dfsg

=== debian/changelog ===
r-cran-openmx (2.20.6+dfsg-1build1) kinetic; urgency=medium

  * No-change rebuild against r-cran-rcppparallel / onetbb

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 05 Sep 2022 14:40:36 +0000

r-cran-openmx (2.20.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Mar 2022 11:43:24 +0100
