=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # We need exceptions specified in run-unit-test so do not run automatically
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -31,7 +31,6 @@
 Depends: ${R:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-# <dh-update-R>do not delete this</dh-update-R>
          python3
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
