## r-cran-openmx 2.20.7+dfsg

=== debian/changelog ===
r-cran-openmx (2.20.7+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.20.7+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 23 Oct 2022 19:28:36 +0530

r-cran-openmx (2.20.6+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Re-build with rcppparallel
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 22:29:58 +0530
