=== debian/changelog ===
r-cran-openmx (2.21.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:32:58 +0100
