=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libboost-system-dev,
                libsqlite3-dev,
                libzstd-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openmx
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openmx.git
 Homepage: https://cran.r-project.org/package=OpenMx
