## r-cran-openmx 2.21.8+dfsg

=== debian/changelog ===
r-cran-openmx (2.21.8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Sync Test-Depends with Suggests
  * Versioned Test-Depends: r-cran-ggplot2 (>= 3.4.2+dfsg-1~) to deal with
    R graphics ABI change
  * Build-Depend from libboost-system1.81-dev to avoid conflict between
    r-cran-bh and libboost-system-dev (FIXME: This needs to be reverted
    once libboost 1.81 is default.)
    Closes: #1042178
  * Lintian-override for custom-library-search-path

 -- Andreas Tille <tille@debian.org>  Fri, 18 Aug 2023 09:36:46 +0200
