=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                r-cran-lifecycle,
                r-cran-rcppeigen,
                r-cran-stanheaders,
-               r-cran-bh (>= 1.69.0-1),
+               r-cran-bh,
                r-cran-rpf,
-               libboost-system-dev,
+               libboost-system1.81-dev,
                libsqlite3-dev,
                libzstd-dev
 Standards-Version: 4.6.2
