=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mvtnorm,
         r-cran-numderiv,
         r-cran-roxygen2,
         r-cran-rpf,
         r-cran-snowfall,
         r-cran-lme4,
         r-cran-covr,
         r-cran-testthat,
#         r-cran-umx,
#         r-cran-ifatools,
         r-cran-knitr,
         r-cran-markdown,
         r-cran-rmarkdown,
         r-cran-reshape2,
         r-cran-ggplot2 (>= 3.4.2+dfsg-1~)
Restrictions: allow-stderr
