## r-cran-openmx 2.21.11+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Encoding: UTF-8
 Package: OpenMx
-Date: 2023-01-19
+Date: 2023-11-27
 Title: Extended Structural Equation Modelling
 Authors@R: c(person(c("Steven", "M."), "Boker", role="aut"),
     person(c("Michael", "C."), "Neale", role="aut"), person(c("Hermine", "H."),
@@ -44,12 +44,12 @@
 	Support and advanced package binaries available at <http://openmx.ssri.psu.edu>.
     The software is described in Neale, Hunter, Pritikin, Zahery, Brick,
     Kirkpatrick, Estabrook, Bates, Maes, & Boker (2016) <doi:10.1007/s11336-014-9435-8>.
-SystemRequirements: GNU make
+SystemRequirements: GNU make, C++17
 ByteCompile: yes
 Language: en-US
 License: Apache License (== 2.0)
-LinkingTo: Rcpp, RcppEigen, RcppParallel, StanHeaders (>= 2.10.0.2), BH
-        (>= 1.69.0-1), rpf (>= 0.45)
+LinkingTo: Rcpp, RcppEigen (>= 0.3.3.9.4), RcppParallel, StanHeaders
+        (>= 2.10.0.2), BH (>= 1.69.0-1), rpf (>= 0.45), Matrix
 Imports: digest, MASS, Matrix (>= 1.2-16), methods, Rcpp, RcppParallel,
         parallel, lifecycle
 Depends: R (>= 3.5.0)
@@ -95,10 +95,10 @@
         'MxPenalty.R' 'MxMMI.R' 'omxReadGRMBin.R' 'MxPredict.R' 'zzz.R'
 RdMacros: lifecycle
 Biarch: true
-Version: 2.21.1
+Version: 2.21.11
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-01-19 18:57:29 UTC; joshua
+Packaged: 2023-11-27 21:51:30 UTC; joshua
 Author: Steven M. Boker [aut],
   Michael C. Neale [aut],
   Hermine H. Maes [aut],
@@ -138,4 +138,4 @@
   Jitse Niesen [cph]
 Maintainer: Joshua N. Pritikin <jpritikin@pobox.com>
 Repository: CRAN
-Date/Publication: 2023-01-19 23:50:02 UTC
+Date/Publication: 2023-11-28 05:20:25 UTC
