=== debian/changelog ===
r-cran-openmx (2.21.11+dfsg-2) unstable; urgency=medium

  * Switch to default version of boost
    Closes: #1060792

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jan 2024 08:06:08 +0100

r-cran-openmx (2.21.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 08:03:40 +0100

r-cran-openmx (2.21.10+dfsg-1) unstable; urgency=medium

  * Add dependency from r-cran-matrix version it was built against
    (see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68)
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Nov 2023 18:32:16 +0100
