=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                r-cran-rcpp,
                r-cran-rcppparallel,
                r-cran-lifecycle,
-               r-cran-rcppeigen,
+               r-cran-rcppeigen (>= 0.3.3.9.4),
                r-cran-stanheaders,
                r-cran-bh,
                r-cran-rpf,
-               libboost-system1.81-dev,
+               libboost-system-dev,
                libsqlite3-dev,
                libzstd-dev
 Standards-Version: 4.6.2
