=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,10 @@
 override_dh_fixperms:
 	dh_fixperms
 	find debian  \( -name "*.R" -o -name "*.txt" \) -exec chmod -x \{\} \;
+
+override_dh_gencontrol:
+	rmbversion=`dpkg -l r-cran-matrix | grep 'ii' | sed 's/^.*r-cran-matrix[[:space:]]\+\([0-9.-]\+\)[[:space:]]\+.*/\1/'`; \
+	sed -i "s/r-cran-matrix ([^)]\+)/r-cran-matrix (>= $${rmbversion})/" debian/*substvars
+	rversion=`dpkg -l r-base-core | grep 'ii' | sed 's/^.*r-base-core[[:space:]]\+\([0-9.-]\+\)-[0-9]\+[[:space:]]\+.*/\1/'`; \
+	sed -i "s/\(r-api-[0-9.]\+\),/& r-base-core (>= $${rversion})/" debian/*substvars
+	dh_gencontrol
