=== debian/changelog ===
r-cran-openmx (2.21.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 10:05:00 +0900

r-cran-openmx (2.21.11+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against latest Matrix (closes: #1070239)

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2024 09:43:19 +0900

r-cran-openmx (2.21.11+dfsg-3) unstable; urgency=medium

  * Fix regexp to detect r-base-core version in case of binary only NMUs
    Closes: #1069388
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 24 Apr 2024 09:55:55 +0200
