=== debian/changelog ===
r-cran-openmx (2.21.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 16:36:07 +0900
