=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mvtnorm,
        r-cran-numderiv,
        r-cran-roxygen2 (>= 6.1),
        r-cran-snowfall,
        r-cran-lme4,
        r-cran-covr,
        r-cran-testthat,
        r-cran-knitr,
        r-cran-markdown,
        r-cran-rmarkdown,
        r-cran-reshape2,
        r-cran-ggplot2
Restrictions: allow-stderr
