## r-cran-openmx 2.22.10+dfsg

=== debian/changelog ===
r-cran-openmx (2.22.10+dfsg-3) unstable; urgency=medium

  * d/watch: version=5
  * Drop libboost-system-dev from Build-Depends
    Closes: #1127266

 -- Andreas Tille <tille@debian.org>  Sat, 21 Feb 2026 14:39:41 +0100

r-cran-openmx (2.22.10+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Make r-cran-matrix version detection robust to binNMUs.
    Closes: #1127533
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 11:02:17 +0900

r-cran-openmx (2.22.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 19 Jan 2026 16:44:28 +0900
