=== debian/watch ===
Version: 5

Source: https://cloud.r-project.org/src/contrib
Matching-Pattern: OpenMx_@ANY_VERSION@@ARCHIVE_EXT@
Dversion-Mangle: auto
Repack-Suffix: +dfsg
